set(_AMENT_PACKAGE_NAME "mqtt_report")
set(mqtt_report_VERSION "0.0.0")
set(mqtt_report_MAINTAINER "cxh <cxh@todo.todo>")
set(mqtt_report_BUILD_DEPENDS "mc")
set(mqtt_report_BUILDTOOL_DEPENDS "ament_cmake")
set(mqtt_report_BUILD_EXPORT_DEPENDS "mc")
set(mqtt_report_BUILDTOOL_EXPORT_DEPENDS )
set(mqtt_report_EXEC_DEPENDS "mc")
set(mqtt_report_TEST_DEPENDS "ament_lint_auto" "ament_lint_common")
set(mqtt_report_GROUP_DEPENDS )
set(mqtt_report_MEMBER_OF_GROUPS )
set(mqtt_report_DEPRECATED "")
set(mqtt_report_EXPORT_TAGS)
list(APPEND mqtt_report_EXPORT_TAGS "<build_type>ament_cmake</build_type>")
